/* Design by VTEM http://www.vtem.net  All Rights Reserved */

/*##################### NAVIGATION SECTION #####################*/

#vt_main_menu{ margin-top:31px; display:inline-block; z-index:999; float:right;}

.ie8 .menuvtem_nav, .explorer.version8 .menuvtem_nav{display:block !important;}

#vt_main_menu .fa, .mega-menu .fa{ display:none;}

.small.sub-menu{ font-size:100%;}

.main-mega-menu {

    padding:0;

    position: relative;

	width:100% !important;

}



.main-mega-menu > li > a{

	-webkit-border-radius:0px;

	 -moz-border-radius:0px;

		  border-radius:0px;

	text-decoration: none;

	color: #666 !important;

	width:auto;

	padding:7px 15px !important;

	font-weight:bold;

	font-size:100%;

	text-decoration:none !important;

	background:none;

}



.main-mega-menu > li > a{border:1px solid transparent;}

.menuvtem_nav > li.active{ position:relative; display:inline-block;}

.menuvtem_nav > li.active:after {

  position: absolute;

  top: -6px;

  left:45%;

  display: inline-block;

  width:10px;

  height:10px;

  background:#ccc;

  -webkit-border-radius:100%;

	 -moz-border-radius:100%;

		  border-radius:100%;

  content: '';

}



.main-mega-menu > li > li > a{ padding:5px 0px !important; background:transparent !important;}

.main-mega-menu li.mega-hover > .sub-container.mega > a, 

.main-mega-menu li.mega-hover > .sub-container.mega > a:hover, 

.main-mega-menu .sub-container li.mega-hover > a,

.main-mega-menu .sub-container li.current.active > a,

.active.parent .sub-container li.active > a{color: #666; border:0px !important;}

.mega-menu-icon {

  display: inline-block;

  width: 0;

  height: 0;

  vertical-align: top;

  border-top: 4px solid #000000;

  border-right: 4px solid transparent;

  border-left: 4px solid transparent;

  content: "";

}

.sub-container .mega-menu-icon{ border:0px !important; border-color:none !important;}



.main-mega-menu li li a, .mega-group-title{ padding:10px 20px !important;}



.mega-menu-icon {

  margin-top: 10px;

  margin-left: 4px;

  display:none;

}

.mega-menu-icon {

  border-top-color: #fff;

  border-bottom-color: #fff;

}



.sub-container .mega-menu-icon{

  border-top-color:rgba(0, 0, 0, 0);

  border-bottom-color:rgba(0, 0, 0, 0);

  margin-top:6px;

  font-size:11px;

  float:right;

  

}

.sub-container .mega-menu-icon {

  display: inline-block;

  font-family: FontAwesome;

  font-style: normal;

  font-weight: normal;

  line-height: 1;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

  color:#777;

}



.sub-container .mega-menu-icon:before {

  content: "\f0da";

}



.main-mega-menu li .sub-container{

  position: absolute;

  top: 100%;

  left: 0;

  z-index: 1000;

  display: none;

  float: left;

  min-width: 160px;

  padding: 15px 0;

  margin: 2px 0 0;

  list-style: none;

  background-color: #ffffff;

  border: 0px solid #ccc;

  border: 1px solid rgba(50, 50, 50, 0.2);

  -webkit-border-radius: 0px;

     -moz-border-radius: 0px;

          border-radius: 0px;

  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

  -webkit-background-clip: padding-box;

     -moz-background-clip: padding;

          background-clip: padding-box;

}

.ie8 .main-mega-menu li .sub-container{ border:1px solid #ddd;}

.main-mega-menu li .sub-container{ top:38px !important;}

.main-mega-menu li li .sub-container{ top:10% !important; padding:20px 0;}

.main-mega-menu li.menu-item-last .sub-container{ left:auto; right:5px;}





.main-mega-menu li.menu-item-last .sub-container:before,

.main-mega-menu li.menu-item-last .sub-container:after{ left:auto; right:42px;}



.main-mega-menu li li .sub-container:before, .main-mega-menu li li .sub-container:after{

  border-right:none;

  border-bottom:none;

  border-left:none;

}



.main-mega-menu li .sub-container:after {

  position: absolute;

  top: -6px;

  left: 58px;

  display: inline-block;

  border-right: 6px solid transparent;

  border-bottom: 6px solid #ddd;

  border-left: 6px solid transparent;

  content: '';

}



.main-mega-menu li li .sub-container:after{

  top: 6px;

  left: -6px;

  display: inline-block;

  border-right: 6px solid #fff !important;

  border-top: 6px solid transparent !important;

  border-bottom: 6px solid transparent ;

  border-left: 0px solid #fff;

}

.main-mega-menu .sub-container li.mega-hover > a > .mega-menu-icon,

.main-mega-menu .sub-container li.current.active > a > .mega-menu-icon,

.active.parent .sub-container li.active > a > .mega-menu-icon,

.main-mega-menu li .sub-container a:hover .mega-menu-icon,

.main-mega-menu li .sub-container a:focus .mega-menu-icon {

  border-top-color:rgba(0, 0, 0, 0);

  border-bottom-color:rgba(0, 0, 0, 0);

  color:#fff;

  background:none !important;

}



.main-mega-menu li.mega-hover > a, .main-mega-menu li.mega-hover > a:hover{ background-color:transparent !important;}



/*   Top Menu   */

.TopMenu ul.menu{ margin:0;}

.TopMenu ul.menu li{ display:inline-block; float:left; padding:10px; border:0px;}

.TopMenu ul.menu li a{ color:#999;}

.TopMenu ul.menu li .fa{ display:none;}









